I just paid for a renewal of my zone alarm and after downloading, the error message tell me that it cannot support the version of windows installer you are about to install. I have windows xp. what could be the problem? I downloaded per the instructions.

Operating System:Windows XP Home Edition
Product Name:ZoneAlarm Internet Security Suite